@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@300;400;500;700;800;900&display=swap");
.show-sp {
  display: none; }
  @media (max-width: 559px) {
    .show-sp {
      display: block; } }

@media (max-width: 559px) {
  .show-pc {
    display: none; } }
@media (max-width: 559px) {
  .not-display-sp {
    display: none; } }

@media (max-width: 559px) {
  .sp-center {
    justify-content: center;
    display: block;
    text-align: center; } }

.br-sp {
  display: none; }
  @media (max-width: 559px) {
    .br-sp {
      display: block; } }

.br-spss {
  display: none; }
  @media (max-width: 300px) {
    .br-spss {
      display: block; } }

@media (max-width: 559px) {
  .br-notsp {
    display: none; } }

.mb {
  margin-bottom: clamp(30px, 4%, 60px); }

.mb-1 {
  margin-bottom: 0.5em; }

.mb-2 {
  margin-bottom: 1em; }

.mb-3 {
  margin-bottom: 1.5em; }

.mb-4 {
  margin-bottom: 2em; }

.mb-5 {
  margin-bottom: 2.5em; }

.mb-6 {
  margin-bottom: 3em; }

.txt-center {
  text-align: center; }
  @media (max-width: 559px) {
    .txt-center.sp-left {
      text-align: left; } }

.bnr-box01 {
  display: block; }
  @media (max-width: 559px) {
    .bnr-box01 {
      margin-left: 10px;
      margin-right: 10px; } }
  .bnr-box01 img {
    width: 100%;
    height: auto; }

/* CSS Document */
body {
  padding-top: 99.5px; }
  @media (max-width: 1200px) {
    body {
      padding-top: 87.5px; } }
  @media (max-width: 1024px) {
    body {
      padding-top: 60px; } }

/*---Gナビ---*/
/**
 * menu
 */
.menu {
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  font-size: 0.9rem; }
  .menu li {
    width: fit-content;
    line-height: 1.1;
    box-sizing: border-box; }
    .menu li a {
      width: 100%;
      height: 100%;
      display: block;
      text-align: center;
      align-items: center;
      justify-content: center;
      color: #000;
      text-decoration: none;
      padding: 10px 0 3px 0;
      line-height: 1; }
      .menu li a .small {
        display: block;
        font-size: 11px;
        text-align: center;
        margin-bottom: 3px;
        line-height: 1; }
      .menu li a .big {
        display: block;
        font-family: "M PLUS 1p", sans-serif;
        font-size: clamp(15px, 2vw, 25px);
        font-weight: 500;
        text-align: center;
        line-height: 1; }
      .menu li a i {
        font-size: 10px; }
      .menu li a:hover {
        color: #3C3C3C; }

.menu__second-level li {
  display: block;
  width: 100%; }
  .menu__second-level li:not(:last-of-type) {
    border-right: none; }
  .menu__second-level li a {
    padding: 15px 20px;
    color: #FFF;
    text-align: center;
    position: relative; }
    .menu__second-level li a:after {
      display: block;
      font-family: "Font Awesome 6 Free";
      content: "\f054";
      color: #FFF;
      font-weight: bold;
      font-size: 10px;
      position: absolute;
      top: 38%;
      right: 7px; }

.menu__third-level li {
  /*border-top: 1px solid #111;*/ }

.menu__second-level li a:hover, .menu__third-level li a:hover, .menu__fourth-level li a:hover {
  background: rgba(255, 255, 255, 0.2);
  color: #FFF; }

.menu {
  *zoom: 1; }
  .menu:before {
    content: "";
    display: table; }
  .menu:after {
    content: "";
    display: table;
    clear: both; }
  .menu > .menu__single {
    position: relative; }

/*** single menu */
.menu__single .menu__second-level {
  position: absolute;
  top: 100%;
  background: rgba(0, 0, 0, 0.8);
  visibility: hidden;
  opacity: 0;
  border: #000 1px solid; }
.menu__single:hover > .menu__second-level {
  /* top: 40px;*/
  visibility: visible;
  opacity: 1; }

/**
 * multi menu
 */
.menu > .menu__multi {
  position: relative; }

.menu__multi .menu__second-level {
  position: absolute;
  width: calc(100% + 50px);
  left: -25px;
  background: rgba(0, 0, 0, 0.8);
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  border: #000 1px solid; }
.menu__multi:hover .menu__second-level {
  visibility: visible;
  opacity: 1; }
.menu__multi .menu__second-level li {
  position: relative; }
  .menu__multi .menu__second-level li:hover {
    background: #111; }
  .menu__multi .menu__second-level li .menu__third-level {
    position: absolute;
    top: -1px;
    left: 100%;
    width: 100%;
    background: #111;
    visibility: hidden;
    opacity: 0; }
  .menu__multi .menu__second-level li:hover .menu__third-level {
    visibility: visible;
    opacity: 1; }
  .menu__multi .menu__second-level li .menu__third-level li {
    position: relative; }
    .menu__multi .menu__second-level li .menu__third-level li:hover {
      background: #2a1f1f; }
    .menu__multi .menu__second-level li .menu__third-level li .menu__fourth-level {
      position: absolute;
      top: -1px;
      left: 100%;
      width: 100%;
      visibility: hidden;
      opacity: 0; }
    .menu__multi .menu__second-level li .menu__third-level li:hover .menu__fourth-level {
      visibility: visible;
      opacity: 1; }

.layer {
  display: none; }

@media (max-width: 1024px) {
  .menu {
    display: block;
    position: fixed;
    top: 60px;
    right: -300px;
    max-width: 300px;
    height: calc(100% - 60px);
    overflow-y: scroll;
    background: rgba(0, 0, 0, 0.9);
    padding: 10px;
    padding-bottom: 80px;
    z-index: 10; }
    .menu li {
      width: 100%; }
      .menu li a {
        width: 100%;
        border-top: rgba(255, 255, 255, 0.5) 1px solid;
        color: #FFF;
        padding: 20px;
        display: flex;
        justify-content: flex-start;
        text-align: left; }
        .menu li a:hover {
          color: #FFF; }
        .menu li a .small {
          font-size: 13px;
          text-align: left; }
        .menu li a .big {
          display: none; }
        .menu li a i {
          font-size: 13px;
          margin-left: 5px;
          margin-top: -5px; }
        .menu li a.on i {
          transform: rotate(180deg); }
      .menu li:first-of-type a {
        border-top: none; }
      .menu li:last-of-type a {
        border-bottom: rgba(255, 255, 255, 0.5) 1px solid; }
      .menu li.show-sp {
        display: block; }

  .menu__multi .menu__second-level {
    position: relative;
    width: 100%;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    visibility: visible;
    opacity: 1;
    display: none;
    padding-bottom: 10px; }
  .menu__multi.on a i {
    transform: rotate(180deg); }
  .menu__multi .menu__second-level li {
    position: relative;
    border-top: none; }
    .menu__multi .menu__second-level li a {
      border: none;
      padding: 3px 7px 3px 7px;
      margin-bottom: 5px;
      margin-left: 20px;
      width: calc(100% - 20px); }
    .menu__multi .menu__second-level li:hover {
      background: #111; } }
